<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ba56c8ff0faf5095e9f49a4320d2c15c">
  <dict>
    <!--2024-05-31 15:03:35.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:03:35.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
